## rust-utf8parse 0.1.1

=== debian/changelog ===
rust-utf8parse (0.1.1-1) unstable; urgency=medium

  * Package utf8parse 0.1.1 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Sat, 24 Nov 2018 10:45:24 +0100
