=== debian/control ===
Source: rust-utf8parse
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/utf8parse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/utf8parse

Package: librust-utf8parse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-utf8parse+default-dev (= ${binary:Version}),
 librust-utf8parse-0-dev (= ${binary:Version}),
 librust-utf8parse-0+default-dev (= ${binary:Version}),
 librust-utf8parse-0.1-dev (= ${binary:Version}),
 librust-utf8parse-0.1+default-dev (= ${binary:Version}),
 librust-utf8parse-0.1.1-dev (= ${binary:Version}),
 librust-utf8parse-0.1.1+default-dev (= ${binary:Version})
Description: Table-driven UTF-8 parser - Rust source code
 This package contains the source for the Rust utf8parse crate, packaged by
 debcargo for use with cargo and dh-cargo.
