## rust-utf8parse 0.2.0

=== debian/changelog ===
rust-utf8parse (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package utf8parse 0.2.0 from crates.io using debcargo 2.4.3

 -- Fabio Rafael da Rosa <fdr@fabiodarosa.org>  Fri, 06 Nov 2020 17:54:53 +0100
