## rust-utf8parse 0.2.1

=== debian/changelog ===
rust-utf8parse (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package utf8parse 0.2.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 12 Jul 2023 19:56:25 +0200
