=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8parse 0.2.1 --all-targets --all-features
Features: test-name=rust-utf8parse:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8parse 0.2.1 --all-targets
Features: test-name=librust-utf8parse-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8parse 0.2.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-utf8parse-dev:nightly
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8parse 0.2.1 --all-targets --no-default-features
Features: test-name=librust-utf8parse-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
