## rust-utf8parse 0.2.2

=== debian/changelog ===
rust-utf8parse (0.2.2-1) unstable; urgency=medium

  * Team upload
  * Package utf8parse 0.2.2 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 23:01:00 -0400
