=== debian/control ===
Source: rust-utf8parse
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/utf8parse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/utf8parse
Homepage: https://github.com/alacritty/vte
X-Cargo-Crate: utf8parse

Package: librust-utf8parse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-utf8parse+default-dev (= ${binary:Version}),
 librust-utf8parse+nightly-dev (= ${binary:Version}),
 librust-utf8parse-0-dev (= ${binary:Version}),
 librust-utf8parse-0+default-dev (= ${binary:Version}),
 librust-utf8parse-0+nightly-dev (= ${binary:Version}),
 librust-utf8parse-0.2-dev (= ${binary:Version}),
 librust-utf8parse-0.2+default-dev (= ${binary:Version}),
 librust-utf8parse-0.2+nightly-dev (= ${binary:Version}),
 librust-utf8parse-0.2.2-dev (= ${binary:Version}),
 librust-utf8parse-0.2.2+default-dev (= ${binary:Version}),
 librust-utf8parse-0.2.2+nightly-dev (= ${binary:Version})
Description: Table-driven UTF-8 parser - Rust source code
 Source code for Debianized Rust crate "utf8parse"
