=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/utf8parse
Matching-Pattern:  .*/crates/utf8parse/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/utf8parse-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
